#include <amscimglib4/amscimglib4.h>
#include <amscimglib4/amscimglib4_intl.h>

#ifdef __cplusplus
extern "C" {  
#endif

AMSCIMGLIB4_API int amscimglib4_exportedtestfn(int a, int b)
{
    return a*a+b*b;
}

#ifdef __cplusplus
}; //end extern "C"
#endif